<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Winnie the Pooh book pattern</title>
</head>
<body>
<style>

</style>

<div style="background-color: khaki; border: #6b7a9c;border-style: solid; width:50% ; border-width: 0px 50px 4px 50px;">
 <h1 style="color: darkgreen;text-align: center;  letter-spacing: 5px; font-size: 400%">WINNIE</h1>
    <h1 style="color: darkgreen; text-align: center; letter-spacing: 5px">~THE~</h1>
    <h1 style="color: darkgreen; text-align: center; letter-spacing: 5px; font-size: 400%">POOH</h1>
    <em><h4 style="text-align: center; font-family: 'Times New Roman'"> The Pooh Dictionary</h4></em>
    <img src="https://i.pinimg.com/474x/5f/e8/49/5fe8495c533091d16dd49d26ffa3b118.jpg"style="width: 33%; ">
    <pre><h5 style="text-align: center"><strong>Tiddly yom,</strong>  shdkdhddhhhh sjjsjsj:jjjdj</h5></pre>
    <pre><h5 style="text-align: center">fnfdjd dhfhdh fjfjd fyfhfhf dfh hdjjdjh dhdh</h5></pre>
    <pre><h5 style="text-align: center">djsdg  shdbfcajg dfhg dfhgs fgfsfg vfdh</h5></pre>

    <h1 style="color: darkgreen; text-align: center; letter-spacing: 4px">A.R.MELROSE</h1>
</div>
<div style="width: 50%">
    <strong><p style="text-align: center; font-size: 200%">Content</p></strong>
    <p style="text-align: left"><a href="page.html"> Foreword by William A.Anderson</a>   &emsp;  *   &emsp; * &emsp;    *   &emsp; *  &emsp;  *&emsp;    * &emsp;   * &emsp;   *   &emsp; *   &emsp; *   &emsp; * &emsp;   *   &emsp; vii</p>
    <p style="text-align: left">Foreword by Patrick J. Kennedy &emsp;*&emsp;*   &emsp; * &emsp;    *   &emsp; *  &emsp;  *&emsp;    * &emsp;   * &emsp;   *   &emsp; *   &emsp; *   &emsp; * &emsp;   *   &emsp;ix</p>
    <p style="text-align: left">Foreword by Everett Ressler&emsp;  *   &emsp; * &emsp;    *   &emsp; *  &emsp;  *&emsp;    * &emsp;   * &emsp;   *   &emsp; *   &emsp; *   &emsp; * &emsp;   *   &emsp; * &emsp;&emsp;xi</p>
    <p style="text-align: left">Editorrs' Introduction&emsp;  *   &emsp; * &emsp;    *   &emsp; *  &emsp;  *&emsp;    * &emsp;   * &emsp;   *   &emsp; *   &emsp; *   &emsp; * &emsp;   *   &emsp; * &emsp;* &emsp; &emsp;* &emsp;xiii</p>
    <p style="text-align: left">Acknowledgments&emsp;  *   &emsp; * &emsp;    *   &emsp; *  &emsp;  *&emsp;    * &emsp;   * &emsp;   *   &emsp; *   &emsp; *   &emsp; * &emsp;   *   &emsp; * &emsp;* &emsp;* &emsp;* &emsp;xxi</p>
    <p style="text-align: left">Contributors&emsp;  *   &emsp; * &emsp;    *   &emsp; *  &emsp;  *&emsp;    * &emsp;   * &emsp;   *   &emsp; *   &emsp; *   &emsp; * &emsp;   *   &emsp; * &emsp;* &emsp;* &emsp;* &emsp;* &emsp;xxiii</p>

    <ol>
       <strong><li>What Is a Disaster *   &emsp; * &emsp;    *   &emsp; *  &emsp;  *&emsp;    * &emsp;   * &emsp;   *   &emsp;*   &emsp; * &emsp;    *   &emsp; *  &emsp;  *&emsp;    * &emsp;   * &emsp;   1</li></strong>
        <em><p>Ronald W.Perry</p></em>
        <strong><li>A Heuristic Approach to Future Disasters and Crises:New, Old, and<br>
            In Betwwen TYpes*   &emsp; &emsp;    *   &emsp; *  &emsp;  *&emsp;    * &emsp;   * &emsp;   *   &emsp;*   &emsp; * &emsp;    *   &emsp; *  &emsp;  *&emsp;    * &emsp;    *   &emsp;16</li></strong>
        <em><p>E.L Quarantelli, patrick Lagadea and Arjen Boin</p></em>
        <strong><li>The Crisis Approach &emsp; * &emsp;    *   &emsp; *  &emsp;  *&emsp;    * &emsp;   * &emsp;   *   &emsp;*   &emsp; * &emsp;    *   &emsp; *  &emsp;  *&emsp;    * &emsp;  &emsp;42</li></strong>
        <em><p>Arjen Boin and Paul't Hart</p></em>
    </ol>



</div>
</body>
</html>